Search found 7 matches

Page 1 of 1

Search found 7 matches

Re: How to create/duplicate a module?

Hi, I create a duplicate of a "bestseller" module and I named "topseller". I follow all steps to the tutorial and to the end in front -end after I configured the "topseller" module in admin area, I have the follow error: Fatal error: Call to undefined method ModelCatalogProduct::getTopSellerProducts...

Jump to post
  • Thu Feb 07, 2013 10:06 pm
  • Replies 173
  • Views 373860
Re: [Released] Complete Invoice & Packing Slip v2.0

Hi OpenCartChoice, I purchase this extension and I have below errors: 1. In Admin Panel when I hit "Email Packing Slip" tab I have this error: Notice: Undefined variable: order in /home/reti2135/public_html/admin/view/template/sale/order_packingpemail.tpl on line 178 2. In Admin Panel when I hit "Em...

Jump to post
  • Sat Feb 02, 2013 6:09 pm
  • Replies 55
  • Views 15317
Re: Upgrade OC 1.5.4.1 to 1.5.5.1

Dear Sir, Believe me the only error that occurs is C:\xampp\htdocs\cupid\system\database\mysql.php on line 22 That happen when appear OC upgrade interface, after i hit "Continue" Button Is the complete error message, there are no parts missing from it. All i done is copy and paste the text of this e...

Jump to post
  • Fri Jan 25, 2013 10:44 pm
  • Replies 8
  • Views 2102
Re: Upgrade OC 1.5.4.1 to 1.5.5.1

The error is mentioned up. This is the error when i want to make upgrade OC 1.5.4.1 to OC 1.5.5.1 C:\xampp\htdocs\cupid\system\database\mysql.php on line 22 I installed a fresh latest version of xampp then a fresh copy of OC 1.5.4.1 and then i want to make upgrade to OC 1.5.4.1 and I receive the sam...

Jump to post
  • Fri Jan 25, 2013 7:25 pm
  • Replies 8
  • Views 2102
Re: Upgrade OC 1.5.4.1 to 1.5.5.1

I install a fresh copy of OC 1.5.4.1, I installed the last version of xampp, then I try to make the upgrade to OC 1.5.5.1 and still have same error
Where is the problem?

Thx

Jump to post
  • Thu Jan 24, 2013 11:44 pm
  • Replies 8
  • Views 2102
Re: Upgrade OC 1.5.4.1 to 1.5.5.1

This is only error when I try to make the upgrade
That happen when appear OC upgrade interface, after i hit "Continue" Button

Jump to post
  • Thu Jan 24, 2013 10:20 pm
  • Replies 8
  • Views 2102
Upgrade OC 1.5.4.1 to 1.5.5.1

I try to make the upgrade OC 1.5.4.1 to 1.5.5.1 and i receive this error.
Please guide me to solvr that error
C:\xampp\htdocs\cupid\system\database\mysql.php on line 22

Thank you!

Jump to post
  • Thu Jan 24, 2013 3:53 pm
  • Replies 8
  • Views 2102

Page 1 of 1

Search found 7 matches